.background-border {
	background: #0288d1;
}
.background-primary {
	background: #03a9f4;
}
.background-white {
	background: #ffffff;
}
.background-gray {
	background: #607d8b;
}

.text-white {
	color: #ffffff;
}

.text-primary {
	color: #212121;
}
/* .light-primary-color   { color: #B3E5FC; } */
.text-secondary {
	color: #757575;
}
.orange {
	color: darkorange;
}
.blue {
	color: #0288d1;
}
.normal {
	font-weight: normal;
	color: black;
}

.top-padding-10 {
	padding-top: 10px !important;
}

.bottom-5 {
	margin-bottom: 5px !important;
}
/* .divider-color         { border-color: #BDBDBD; } */

/* #head_placeholder {
	background-color: darkred;
} */

@media (min-width: 768px) {
	#head_placeholder {
		height: 100px;
	}
}

@media (min-width: 992px) {
	#head_placeholder {
		height: 50px;
	}
}

@media (min-width: 1200px) {
	#head_placeholder {
		height: 0px;
	}
}

#dashboard_chart_select {
	margin-bottom: 6px;
}

#chartdiv {
	width: 96%;
	height: 475px;
	font-size: 11px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

#nav_sandwitch {
	margin-top: 0px;
	margin-right: 0px;
}

#navbar_more {
	padding: 5px;
}

#navbar_more_toggle {
	color: #777;
	padding: 0px;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.amcharts-graph-income .amcharts-graph-fill {
	filter: url(#blur);
}

.amcharts-graph-profitability .amcharts-graph-fill {
	filter: url(#blur);
}

.amcharts-cursor-fill {
	filter: url(#shadow);
}

.navline {
	line-height: 50px;
}

#head_container {
	padding-top: 50px;
	margin: 5px 5px 10px 5px;
	/* background-color: #5A55A3; */
}

.full-width {
	width: 100%;
}

.checklist {
	max-height: 170px;
	overflow: auto;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 2px 4px 2px 4px;
}

#schedule_header,
#dashboard_header {
	width: 120px;
	text-align: center;
}

.list-group-item-primary {
	color: rgb(255, 255, 255);
	background-color: rgb(163, 198, 230);
}

.fab {
	/* color: #aaa; */
	text-shadow: 2px 1px 2px #aaa;
	font-size: 1.5em;
}

.col-centered {
	float: none;
	margin: 0 auto;
}

#client_name_label {
	color: #0288d1;
}

.time-small {
	font-size: 85%;
	margin-top: -5px;
}

.float-right {
	float: right;
}

.avatar {
	/* float: right; */
	height: 150px;
	width: 150px;
	margin: 0 auto;
	border: 1px solid rgba(30, 30, 30, 0.1);
	border-radius: 100px;
	box-shadow: 2px 2px 5px rgba(30, 30, 30, 0.2);
	cursor: pointer;
}

#version_pic {
	/* float: right; */
	height: 130px;
	width: 130px;
	margin: 10px auto;
	border: 1px solid rgba(30, 30, 30, 0.1);
	border-radius: 100px;
	box-shadow: 2px 2px 5px rgba(30, 30, 30, 0.2);
}

#payout_details_toggle,
#day_close_total_card_toggle {
	cursor: pointer;
	color: #0288d1;
}

.dataTables_wrapper {
	width: 100%;
	overflow: scroll;
}

table.dataTable tbody th.focus,
table.dataTable tbody td.focus {
	outline: 2px solid #36f;
	outline-offset: -2px;
}

html.dark table.dataTable tbody th.focus,
html.dark table.dataTable tbody td.focus {
	outline-color: rgb(13, 110, 253);
}
html.dark table.dataTable tbody tr.selected th.focus,
html.dark table.dataTable tbody tr.selected td.focus {
	outline-color: #0143a3;
}
html.dark div.dtk-focus-alt table.dataTable tbody th.focus,
html.dark div.dtk-focus-alt table.dataTable tbody td.focus {
	outline-color: #ff8b33;
}

table.dataTable tbody th.focus,
table.dataTable tbody td.focus {
	outline: 0px solid #36f;
	outline-offset: -2px;
}

label {
	margin-top: 10px;
}

.value-label {
	/* color: #0288d1; */
	font-size: 110%;
	font-weight: bold;
	/* font-style: italic; */
}

.big-value {
	color: #0288d1;
	font-size: 200%;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 30px;
}

.mid-value {
	color: #0288d1;
	font-size: 150%;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 30px;
}

.align-top {
	vertical-align: top;
}

.crossed {
	text-decoration: line-through;
	color: #bbb;
}

#reservation_recommendations {
	margin-left: 10px;
}

#recommendations_btn {
	color: darkorange;
	/* color: #0288d1; */
	/* margin-left: 265px; */
}

.res-form-shortcut {
	/* color: #0288d1; */
	color: tomato;
	cursor: pointer;
}

#reservation_client_form {
	min-height: 600px;
}

.orange {
	color: darkorange;
}

.fa-tag,
.journal_product > .fa-shopping-bag,
.journal_sale_channel > .fa-bullhorn,
.cost_material .fa-spray-can,
.cost_material .fa-cut,
.cost_material .fa-hand-holding-usd {
	color: #2060a0;
	margin-right: 4px;
	width: 15px;
}

.journal_service,
.journal_product,
.journal_payment {
	background: #ffffff;
	border: 1px solid #bbb;
	margin: 2px;
	padding: 2px 0px 2px 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.journal_payment {
	max-width: 318px;
}

.journal_sale_channel {
	background: #ffffff;
	border: 1px solid #bbb;
	margin: 2px;
	padding: 1px 5px 1px 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	display: inline-block;
}

.journal_service .journal_service_delete,
.journal_product .journal_product_delete,
.journal_payment .journal_payment_delete {
	margin-left: -5px;
	margin-right: 3px;
}

.journal_service .journal_service_quant,
.journal_service .journal_service_price,
.journal_payment .journal_payment_sum {
	display: inline-block;
	/* width: auto; */
	vertical-align: middle;
	max-width: 90px;
}

.reservation_service {
	background: #ffffff;
	border: 1px solid #bbb;
	margin-bottom: 3px;
	padding: 0 0 0 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	/* cursor: pointer; */
}

.reservation_service-text {
	width: 281px;
	display: inline-block;
}

.reservation_service-name {
	display: inline-block;
	width: 171px;
}

.reservation_service-details {
	text-align: right;
	display: inline-block;
	width: 110px;
	padding: 0 5px 0 5px;
}

#reservation_duration {
	padding: 6px 2px 6px 2px;
	font-size: 18px;
	font-weight: bold;
	color: #0288d1;
	float: right;
	text-align: right;
	/* display: inline-block; */
	width: 100px;
}

#reservation_sum {
	padding: 6px 2px 6px 2px;
	font-size: 18px;
	font-weight: bold;
	color: darkorange;
	float: right;
	text-align: right;
	/* display: inline-block; */
	width: 100px;
}

#reservation_redeem_result {
	/* font-weight: bold;
	color: darkorange;
	padding: 10px;
	font-size: 110%; */
	margin-top: 8px;
}

.promo-text,
.master-favorite {
	margin: 4px;
	border: 1px solid #bbb;
	padding: 2px 4px 4px 6px;
	border-radius: 8px 0px 8px 0px;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
	letter-spacing: 1px;
	opacity: 0.8;
	background: linear-gradient(60deg, rgb(3, 169, 244), rgba(30, 199, 255, 0.5));
	font-size: 85%;
	vertical-align: text-top;
	display: inline-block;
	cursor: pointer;
	max-width: 250px;
}

.promo-text-blocklisted {
	margin: 4px;
	border: 1px solid #bbb;
	padding: 2px 4px 4px 6px;
	border-radius: 8px 0px 8px 0px;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
	letter-spacing: 1px;
	opacity: 0.8;
	background: linear-gradient(60deg, rgb(220, 160, 220), rgba(220, 160, 220, 0.5));
	font-size: 85%;
	vertical-align: text-top;
	display: inline-block;
	cursor: pointer;
}

.referral-text {
	margin: 4px;
	border: 1px solid #bbb;
	padding: 2px 4px 4px 6px;
	border-radius: 8px 0px 8px 0px;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
	letter-spacing: 1px;
	opacity: 0.8;
	background: linear-gradient(60deg, rgb(3, 244, 169), rgba(30, 255, 199, 0.5));
	font-size: 85%;
	vertical-align: text-top;
	display: inline-block;
	cursor: default;
}

.promo-text-journal,
.journal-material {
	margin: 4px;
	border: 1px solid #bbb;
	padding: 2px 4px 4px 6px;
	border-radius: 8px 0px 8px 0px;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
	letter-spacing: 1px;
	opacity: 0.8;
	background: linear-gradient(60deg, rgb(3, 169, 244), rgba(30, 199, 255, 0.5));
	font-size: 85%;
	vertical-align: text-top;
	display: inline-block;
	cursor: pointer;
}

.reservation-service-shadow {
	background: #ffffff;
	border: 1px solid #bbb;
	margin-bottom: 3px;
	margin-top: -3px;
	padding: 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	/* cursor: pointer; */
}

.reservation-service-equipment {
	/* color: #359; */
	color: #752;
	font-weight: 400;
	font-size: 90%;
}

.reservation-service-equipment-name {
	font-weight: 400;
	margin-left: 5px;
}

.rss-time {
	width: 100px;
	display: inline-block;
}

.block {
	display: block !important;
}

.inline-block {
	display: inline-block !important;
}

.exclamation {
	color: #d44;
}

#time_exclamation {
	color: indianred;
}

.exclamation-shadow {
	/* box-shadow: 2px 2px orangered; */
	box-shadow: 1px 1px 3px 1px #bd4f4f;
	animation: pulsate 1s ease-out infinite;
}

.month-revenue-mark {
	font-size: 170%;
	border-radius: 50%;
	box-shadow: 0px 0px 5px 2px #4fbd4f;
	padding: 0px 5px;
	margin-left: 5px;
}

.month-revenue-mark-alarm {
	font-size: 170%;
	border-radius: 50%;
	box-shadow: 0px 0px 5px 2px #bd4f4f;
	/* animation: pulsate 1s ease-out infinite; */
	padding: 0px 5px;
	margin-left: 5px;
}

@keyframes pulsate {
	0% {
		box-shadow: 1px 1px 3px 1px #bd4f4f;
	}
	50% {
		box-shadow: 1px 1px 5px 3px #bd4f4f;
	}
	100% {
		box-shadow: 1px 1px 3px 1px #bd4f4f;
	}
}

.kpi-line-last {
	margin-bottom: -8px;
}

.payout-record {
	width: 345px;
	background: #ffffff;
	border: 1px solid #bbb;
	margin-bottom: 0px;
	padding: 0 0 0 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	/* cursor: pointer; */
}

.payout-service {
	width: 236px;
	/* display: inline-block; */
}

.payout-cell {
	display: inline-block;
	padding: 1px 2px 1px 2px;
	width: 110px;
}

.payout-sum {
	padding: 0px 2px 0px 2px;
	font-size: 14px;
	font-weight: bold;
	color: darkorange;
	text-align: center;
	display: inline-block;
	/* width: 60px; */
}

.payout-sum2 {
	color: #0288d1;
	padding: 0px 2px 0px 2px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	/* width: 60px; */
}

.payout-sum3 {
	padding: 0px 2px 0px 2px;
	font-size: 16px;
	font-weight: bold;
	color: #d44;
	text-align: center;
	display: inline-block;
	/* width: 60px; */
}

.payout-sum-total {
	padding: 4px 2px 4px 2px;
	font-size: 18px;
	font-weight: bold;
	color: darkorange;
	text-align: center;
	display: inline-block;
	width: 60px;
	margin-right: 10px;
}

.payout-sum-total2 {
	color: #0288d1;
	padding: 4px 2px 4px 2px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	width: 60px;
	margin-right: 10px;
}

.payout-total {
	font-weight: 600;
}

.rounded-ellipse {
	border: 4px solid rgba(230, 30, 30, 0.6);
	width: 340px;
	height: 90px;
	border-radius: 50%;
	padding: 8px;
	left: -55px;
	top: -73px;
	position: relative;
}

.font-normal {
	font-weight: normal;
}

.day-close-column {
	width: 172px;
	/* height: 800px; */
	display: inline-grid;
	border: 1px solid rgba(30, 30, 30, 0.1);
}

.day-close-content {
	height: 270px;
	position: relative;
}

.day_close_btn {
	margin-left: 15%;
	width: 70%;
}

.w80 {
	max-width: 85%;
	display: inline;
}

.iwa {
	display: inline-block;
	width: auto;
}

.kpi-column {
	width: 300px;
	/* height: 800px; */
	display: inline-grid;
	border: 1px solid rgba(30, 30, 30, 0.1);
}

.kpi-content {
	/* height: 235px; */
	position: relative;
}

.kpi-cell-wide {
	display: inline-block;
	padding: 1px 2px 1px 2px;
	width: 120px;
	text-align: right;
}

.kpi-cell {
	display: inline-block;
	padding: 1px 2px 1px 2px;
	width: 80px;
	text-align: right;
}

/* .kpi-total {
	position: absolute;
	bottom: 0;
} */

.motm {
	/* float: right; */
	color: #ffb300;
	margin: 2px 4px;
}

.mt-8 {
	margin-top: 8px;
}

.dashboard-widget {
	width: 300px;
	/* height: 800px; */
	display: inline-grid;
	/* border: 1px solid rgba(30, 30, 30, 0.1); */
	margin-bottom: 5px;
	padding: 10px;
}

.dashboard-widget-title {
	/* background: rgb(3, 169, 244); */
	/* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); */
	padding: 5px;
	font-size: 110%;
	font-weight: 600;
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	/* background-image: linear-gradient(rgb(30, 199, 255), rgb(3, 169, 244)); */
	text-shadow: 1px 1px 2px #ccc;
	color: #333;
	border-radius: 2px 2px 0 0;
	/* height: 44px; */
}

.dashboard-widget-title-prefix {
	float: left;
	margin-right: 4px;
}

.dashboard-widget-title-text2 {
	float: right;
}

.dashboard-widget-stars {
	color: #ffb300;
	margin: 2px 4px;
}

.dashboard-widget-content {
	/* height: 135px; */
	position: relative;
	padding: 5px;
	font-weight: normal;
	font-size: 100%;
}

.dashboard-widget-progress {
	margin-bottom: 5px;
}

.dashboard_details {
	font-size: 95%;
	font-weight: 300;
}

#dashboard_wh_current,
#dashboard_retention_current,
#dashboard_guarantee_current {
	cursor: pointer;
	color: #0288d1;
}

.cost_material {
	background: #ffffff;
	border: 1px solid #bbb;
	margin-bottom: 3px;
	padding: 0 0 0 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	width: 321px;
	/* cursor: pointer; */
}

.cost_material-text {
	width: 256px;
	display: inline-block;
}

.cost_equipment-text {
	width: 256px;
	display: inline-block;
}

.cost_material-name {
	display: inline-block;
	width: 146px;
}

.cost_material-details {
	text-align: right;
	display: inline-block;
	width: 110px;
	padding: 0 5px 0 5px;
}

.price-manual {
	color: indianred;
}

.tip {
	position: relative;
}

.tip:hover::after {
	content: attr(data-title);
	white-space: pre-wrap;
	position: absolute;
	width: 325px;
	left: -65px;
	display: block;
	padding: 0.8em;
	background: white;
	border: 2px solid #03a9f4;
	border-radius: 5px;
	/* color: white; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.history_record {
	background: #ffffff;
	border: 1px solid #bbb;
	margin: 5px;
	padding: 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	/* cursor: pointer; */
}

#journal_invoice_filter {
	width: 145px !important;
}

#last_work_pic {
	/* float: right; */
	max-height: 320px;
	width: 320px;
	margin: 0 auto;
	border: 1px solid rgba(30, 30, 30, 0.1);
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(30, 30, 30, 0.2);
}

#active_section {
	font-weight: bold;
	color: #337ab7;
	/* margin: auto;
	float: right; */
	display: inline-block;
	height: 44px;
	padding: 15px 15px;
	font-size: 16px;
	line-height: 20px;
	text-shadow: 1px 1px 1px #ddd;
	max-width: 140px;
	overflow: hidden;
	white-space: nowrap;
}

.photo-container {
	position: relative;
}

.photo-add {
	position: absolute;
	top: 0;
	left: 0px;
}

.photo-delete {
	position: absolute;
	top: 0;
	left: 42px;
}

.photo-pin {
	position: absolute;
	top: 0;
	left: 84px;
}

.photo-zoom {
	position: absolute;
	top: 0;
	left: 124px;
}

.photo-up {
	position: absolute;
	top: 0;
	left: calc(100% - 82px);
}

.photo-down {
	position: absolute;
	top: 0;
	left: calc(100% - 40px);
}

/* #journal_photo {
	max-width: 640px;
	max-height: 480px;
} */

@media only screen and (max-width: 768px) {
	#journal_photo {
		max-width: 320px;
	}
}

#login_new_pass {
	margin-bottom: 16px;
}

#notifications_button {
	border: 0;
	background-color: #f8f8f8;
	color: darkorange;
	padding-right: 5px;
}

#notifications_window {
	display: none;
	position: fixed;
	margin: 5% auto;
	left: 3px;
	top: -20px;
	width: 370px;
	padding: 0px;
	z-index: 2;
	background-color: #f8f8f8;
	border: 1px solid #607d8b;
	border-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media only screen and (max-width: 768px) {
	#notifications_window {
		top: 30px;
	}
}

.notification {
	padding: 10px;
	border-bottom: 1px dashed #aab;
}

.notification:hover {
	background-color: rgb(3, 169, 244);
}

.notification .fa-exclamation-circle {
	color: rgb(3, 169, 244);
}

#content {
	padding-top: 51px;
	width: 100%;
	height: 100%;
}

.nav > li > a {
	padding: 15px 10px;
}

/* #content_row {
		width: 100%;
		height: 100%;
} */

.dropdown-menu > li > a {
	line-height: 2;
}

.chart_toggle {
	position: relative;
	left: -18px;
	top: -4px;
	height: 22px;
	padding: 2px;
}

.chart {
	margin-top: -46px;
}

.cover {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
}

.content {
	width: 650px;
	margin: 0 auto;
	padding-top: 100px;
}

.pop-up {
	display: none;
	position: fixed;
	margin: 5% auto;
	left: 50%;
	margin-left: -175px;
	width: 380px;
	padding: 20px;
	z-index: 2;
}

/* #login_caption {
	background: #9A95A3;
	padding: 4px;
} */

.inline {
	display: inline-block;
	vertical-align: top;
}

.box {
	background-color: whitesmoke;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10%;
	position: relative;
	-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
}

.close-button {
	transition: all 0.5s ease;
	position: absolute;
	background-color: #ff9980;
	padding: 1.5px 7px;
	left: 0;
	margin-left: -8px;
	margin-top: -6px;
	border-radius: 50%;
	border: 2px solid #fff;
	color: white;
	-webkit-box-shadow: -4px -2px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -4px -2px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: -3px 1px 6px 0px rgba(0, 0, 0, 0.1);
	display: none;
}

#head_message {
	background-color: rgb(250, 200, 130);
	text-align: center;
	margin: 5px 5px 15px 5px;
	position: relative;
	-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
	border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #ccc;
	font-weight: bold;
	min-height: 28px;
	line-height: 28px;
	/* position:fixed;  
	z-index:99; */
}

#gc_color_demo,
#gc_exclude_color_demo,
.color-demo {
	border-radius: 10px;
}

.color-demo {
	margin-top: 7px;
	max-height: 15px;
	display: block;
	float: right;
}

#reservation_delete {
	height: 34px;
	max-width: 105px;
	font-family: "Font Awesome 5 Free", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/* font-size: 14px; */
}

#reservation_delete_caption {
	font-family: "Font Awesome 5 Free", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/* font-size: 14px; */
	/* height:125px; */
	padding: 50px;
}

.copyright {
	color: #666;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
}

#fact_add {
	/* background-color: #337ab7; */
	/* background: #2080a0; */
	background-image: linear-gradient(#3090c0, #2080a0);
	color: white;
	height: 35px;
	/* border-radius: 20px; */
}

.sticky {
	background-image: url("images/sticky.png");
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	width: 280px;
	height: 85px;
	padding: 0px 45px 0px 42px;
	/* margin: 5px; */
	overflow: hidden;
	/* transform: skew(-1deg, 1deg); */
}

.sticky-res {
	background-image: url("images/sticky.png");
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	width: 455px;
	height: 50px;
	padding: 0px 70px 0px 62px;
	margin-left: -55px;
	overflow: hidden;
	/* transform: skew(-1deg, 1deg); */
}

.sticky btn {
	margin: -5px 3px 0px -7px;
	/* margin-right: 3px; */
	/* background-color: #337ab7; */
	/* background: #2080a0; */
	background-image: linear-gradient(#3090c0, #2080a0);
	color: white;
	padding: 3px 8px;
}

.sticky-text {
	font-family: "Caveat", normal;
	font-size: 21px;
	line-height: 24px;
}

#ref_pic {
	max-width: 290px;
	max-height: 175px;
	display: block;
}

#feedback_photo {
	width: 100%;
}

.waiting_list_notify {
	float: right;
}

.event-text {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
}

.reservation-time {
	font-weight: 500;
}

.reservation-client {
	text-shadow: 1px 1px 2px #ccc;
}

.reservation-services {
	font-weight: 300;
	margin: 4px 2px 0px 4px;
}

/* caveat-regular - latin_cyrillic */
@font-face {
	font-family: "Caveat";
	font-style: normal;
	font-weight: 400;
	src: local("Caveat Regular"), local("Caveat-Regular"), url("assets/fonts/caveat.woff2") format("woff2"),
		url("assets/fonts/.woff") format("woff");
}

div.disabled {
	pointer-events: none;

	/* for "disabled" effect */
	opacity: 0.5;
	background: #ccc;
}

.nav > li > a.active {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom-color: white;
	background-color: white;
}

.close-button:hover {
	background-color: tomato;
	color: #fff;
}

.positive {
	color: mediumseagreen;
}

.negative-back {
	background-color: rgb(255, 220, 220);
}

.positive-back {
	background-color: rgb(220, 255, 220);
}

.total-back {
	background-color: rgb(255, 220, 255);
}

.net-back {
	background-color: rgb(220, 230, 255);
}

.negative {
	color: red;
}

.strange {
	color: darkorchid;
}

.bigger {
	font-size: 110%;
}

.compact {
	margin: 0px;
}

.input-inline {
	display: inline;
	max-width: 20%;
}

.expand-btn {
	margin: -10px 0px -8px 8px;
	width: 34px;
	height: 30px;
	padding: 4px 6px;
}

.blur-in {
	-webkit-animation: blur 2s forwards;
	-moz-animation: blur 2s forwards;
	-o-animation: blur 2s forwards;
	animation: blur 2s forwards;
}

.blur-out {
	-webkit-animation: blur-out 2s forwards;
	-moz-animation: blur-out 2s forwards;
	-o-animation: blur-out 2s forwards;
	animation: blur-out 2s forwards;
}

@-webkit-keyframes blur {
	0% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
	100% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
}

@-moz-keyframes blur {
	0% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
	100% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
}

@-o-keyframes blur {
	0% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
	100% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
}

@keyframes blur {
	0% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
	100% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
}

@-webkit-keyframes blur-out {
	0% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
	100% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}

@-moz-keyframes blur-out {
	0% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
	100% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}

@-o-keyframes blur-out {
	0% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
	100% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}

@keyframes blur-out {
	0% {
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-o-filter: blur(4px);
		-ms-filter: blur(4px);
		filter: blur(4px);
	}
	100% {
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-o-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}

@media only screen and (min-width: 768px) {
	/* #content {
		padding-top: 110px;
	} */

	#current_master_label,
	#active_section {
		margin-left: 20px;
		max-width: 178px;
	}

	#current_master {
		margin-right: 10px;
		/* margin-top: 15px; */
	}
}

.bottom10 {
	margin-bottom: 10px !important;
}

.navbar-brand {
	color: rgb(0, 150, 230) !important;
	font-size: 22px;
	text-shadow: 1px 1px 1px #004060; /*-1px 0 #757575, 0 1px #757575, 1px 0 #757575, 0 -1px #757575;*/
}

.inline {
	display: inline-block;
	vertical-align: middle;
	width: auto;
}

#quick_links {
	display: none;
	float: right;
	margin: 8px;
}

@media only screen and (max-width: 768px) {
	.navbar-brand {
		padding: 15px 0px 15px 6px;
	}
	#brand {
		display: none;
	}
	#quick_links {
		display: inline-block;
	}
	#active_section {
		padding: 15px 0px 15px 6px;
	}
	.navbar-toggle {
		margin-right: 6px;
	}
}

.quick-btn {
	width: 38px;
	height: 34px;
	border: 1px solid #ddd;
	border-radius: 4px;
	font-size: 18px;
	padding: 0px;
}

.quick-btn a {
	color: #777;
	padding: 0px;
}

.quick-btn span {
	color: #777;
	padding: 0px;
}

.stats-btn {
	width: 64px;
	height: 64px;
	display: inline-block !important;
	padding: 0px;
	margin: 0px;
	margin-top: 1px;
}

#services_label {
	margin: 10px 12px 0 0;
}

.services-list,
.recipients-list {
	max-height: 400px;
	overflow: auto;
	/* border: 1px solid #ccc; */
	/* border-radius: 4px; */
	padding: 4px 4px 0px 4px;
}

.service-select-item {
	margin: 10px 0 4px 0;
}

.service-select-checkbox {
	zoom: 1.4;
	transform: scale(1.4);
	-ms-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	-o-transform: scale(1.4);
	-moz-transform: scale(1.4);
	transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
}

.checkbox-bigger {
	zoom: 1.2;
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	/* margin-right: 4px !important; */
}

.service-select-text {
	/* zoom: 1.4; */
	margin: 0px 0px 0px 10px;
}

#break_pic {
	padding: 32px;
}

hr {
	margin-top: 12px;
	margin-bottom: 12px;
}

@media only screen and (max-width: 768px) {
	div.clickEffect {
		position: fixed;
		box-sizing: border-box;
		border-style: solid;
		border-color: #ff5522;
		border-radius: 50%;
		animation: clickEffect 0.4s ease-out;
		z-index: 99999;
	}
	@keyframes clickEffect {
		0% {
			opacity: 0.6;
			width: 0.4em;
			height: 0.4em;
			margin: -0.2em;
			border-width: 1rem;
		}
		100% {
			opacity: 0.1;
			width: 4em;
			height: 4em;
			margin: -2em;
			border-width: 0.01rem;
		}
	}
}

.master-avatar {
	position: absolute;
	left: -16px;
	top: -10px;
	z-index: 1031;
}

.master-avatar-img {
	height: 80px;
	width: 80px;
	margin: 0 auto;
	border: 1px solid rgba(30, 30, 30, 0.6);
	border-radius: 50px;
	box-shadow: 2px 2px 5px rgba(30, 30, 30, 0.2);
	opacity: 0.85;
}

.master-avatar-img-small {
	height: 55px;
	width: 55px;
	margin: -10px 5px -15px -15px;
	border: 1px solid rgba(30, 30, 30, 0.6);
	border-radius: 40px;
	box-shadow: 2px 2px 5px rgba(30, 30, 30, 0.2);
	clip-path: inset(5px 0px 0px 10px);
}

@media only screen and (max-width: 1080px) {
	.master-avatar {
		display: none;
	}
}

.sandbox {
	z-index: 1032;
	margin-left: 6px;
}

.sandbox-img {
	width: 48px;
	margin-top: -6px;
	cursor: pointer;
}

.story-img {
	width: 120px;
}

.margin5 {
	margin: 5px;
}

.salon_loading {
	margin-left: 10px;
	color: #337ab7;
}

.chevron {
	border: 1px solid #bbb;
	margin: 3px;
	padding: 1px 4px 1px 6px;
	border-radius: 7px 0px 7px 0px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	text-shadow: 1px 1px 3px #8b8bab;
	letter-spacing: 1px;
	opacity: 0.9;
}

.chevron-new {
	background: linear-gradient(60deg, rgb(220, 160, 220), rgba(220, 160, 220, 0.5));
}
.chevron-new::after {
	content: "NEW";
}

.chevron-vip {
	background: linear-gradient(60deg, rgb(255, 180, 0), rgba(255, 190, 0, 0.4));
}
.chevron-vip::after {
	content: "VIP";
}

.chevron-debtor {
	background: linear-gradient(60deg, rgb(255, 70, 70), rgba(255, 0, 0, 0.4));
}
.chevron-debtor::after {
	/* content: "DEBT"; */
	content: "DEBT " attr(val);
}

.chevron-positive {
	background: linear-gradient(60deg, rgb(70, 255, 70), rgba(0, 255, 0, 0.4));
}
.chevron-positive::after {
	/* content: "DEBT"; */
	content: "PLUS " attr(val);
}

.chevron-neutral {
	background: linear-gradient(60deg, rgb(255, 220, 170), rgba(255, 220, 170, 0.4));
}
.chevron-neutral::after {
	/* content: "DEBT"; */
	content: " " attr(val);
}

.chevron-unplanned {
	background: linear-gradient(60deg, rgb(255, 70, 70), rgba(255, 0, 0, 0.4));
}
.chevron-unplanned::after {
	/* content: "DEBT"; */
	content: "unplanned";
}

.chevron-planned {
	background: linear-gradient(60deg, rgb(70, 255, 70), rgba(0, 255, 0, 0.4));
}
.chevron-planned::after {
	/* content: "DEBT"; */
	content: "planned";
}

#bsh-schedule_on {
	margin-top: -10px;
}

#schedule_pattern_btn {
	margin: 0px 0px 0px 13px;
	font-size: 1.2em;
}

#day_info_btn {
	margin: 20px 0px 0px -12px;
	width: 46px;
	font-size: 1.2em;
	padding-top: 5px;
	padding-bottom: 4px;
}

.img-sms {
	width: 20px;
	margin: -4px -2px 0px -2px;
}

.img-sms-delayed {
	width: 20px;
	margin: -4px -4px 0px -2px;
	filter: grayscale(100%);
}

.img-embed {
	width: 20px;
	margin: -4px -4px 0px 0px;
}

.border-dashed {
	border: 2px dashed #789 !important;
}

#journal_services_select,
#journal_products_select,
#journal_pay_type,
#journal_promo_select,
#journal_material,
#journal_source_client {
	max-width: 278px;
	display: inline;
}

#journal_promo_select {
	max-width: 180px;
	display: inline;
}

#journal_form_info {
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 4px;
	margin-bottom: 10px;
}

#journal_affiliate {
	max-width: 100%;
}

#journal_source_client {
	max-width: 75%;
}

#journal_material {
	max-width: 230px;
}

#journal_sum2pay {
	text-shadow: 1px 1px 2px #ccc;
}

.state-switcher {
	margin: -5px !important;
	margin-left: 0px !important;
}

.paid_stamp {
	width: 100px;
	/* margin-top: -6px; */
}

.unpaid_stamp {
	width: 110px;
	margin-top: 15px;
}

.unpaid_warning {
	height: 20px;
	margin-top: -4px;
}

#schedule_wp {
	color: #752;
	font-weight: 400;
	font-size: 105%;
	margin-top: -10px;
	margin-bottom: -12px;
	text-shadow: 1px 1px 2px #ccc;
}

.logo {
	max-width: 360px;
}

.chart {
	width: 100%;
	height: 500px;
}

#chartFund,
#chartWallet {
	width: 100%;
	height: 320px;
}

#chartMaterialPrices {
	width: 100%;
	height: 220px;
}

#schedule_search,
#schedule_available_interval {
	display: inline-block;
	max-width: 126px;
}

/* #schedule_today {
	max-width: 51px;
	padding-left: 6px;
} */

.schedule_pattern_pad0 {
	padding-right: 0px;
}

.pad0 {
	padding: 0;
}

.pad5 {
	padding: 5;
}

.btn-file {
	margin-top: 0;
}

#daily_settings_row {
	height: 68px;
	width: 200px;
}

#reservation_promo_code,
#reservation_certificate {
	width: 122px;
}

#journal_pay_type_label {
	display: block;
}

#client_invite {
	display: inline-block;
	width: auto;
	/* margin-top: 10px;
	padding-top: 2px; */
}

#material_use_quant {
	width: 80px;
	display: inline-block;
}

#head_message,
#journal_client_id_div,
#photo_upload,
#photo_before_upload,
#master_pic_upload,
#client_pic_upload,
#service_photo_upload,
#salon_logo_upload,
#spending_types,
#backup_upload,
#story_back,
#payout_upload {
	display: none;
}

.file-input {
	display: none !important;
}

.icon-small {
	width: 28px;
}

.icon-margin-minus {
	margin: -5px;
}

.alert-sign {
	color: darkorange;
}

.slots-available {
	width: 35px;
}

.dashboard-payout {
	margin-left: 15px;
	display: inline-block;
}

.dashboard-payout-widget {
	font-weight: 500;
	margin: 10px;
	display: inline-block;
}

.record-processed {
	height: 22px;
	margin-top: -2px;
	margin-bottom: -2px;
}

.client-not-related {
	color: #888;
}

.report_summary_header {
	line-height: 28px;
}

.spend-greater {
	color: indianred;
}

.spend-lesser {
	color: green;
}

#clients_search {
	display: inline-block;
	max-width: 216px;
}

#reservation_sms_manual {
	margin-top: 12px;
}

.pad-left-5 {
	padding-left: 5px;
}

.pad-right-5 {
	padding-right: 5px;
}

.container-nopad {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.small_info {
	font-style: italic;
	font-size: 90%;
	color: #555;
}

#schedule,
#schedule_next_month,
#schedule_prev_month {
	margin-top: -15px;
	position: fixed;
}

#loader {
	position: absolute;
	top: -50%;
	left: -33%;
	z-index: 3;
	border: 12px solid #e7e7e7;
	border-top: 12px solid #3498db;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	animation: spin 1s linear infinite;
	opacity: 0.8;
}

.loader-caption {
	display: block;
	font-size: 120%;
	margin: 15px 30px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.mark {
	padding: 0px 7px;
	outline: none !important;
	background-color: white !important;
	border-color: #ddd !important;
}

.client-mark {
	font-size: 22px;
	padding: 0px 7px;
	outline: none !important;
	background-color: white !important;
	border-color: #ddd !important;
}

.mark-checked,
.client-mark-checked {
	box-shadow: 0px 0px 10px inset #3498db;
	border-color: #aaa !important;
}

.client-mark-label {
	margin-right: 4px;
	font-size: 16px;
	padding: 2px 4px;
	box-shadow: 0px 0px 3px #fa0, 0px 0px 2px inset #d50;
	border-radius: 4px;
}

.mt-10 {
	margin-top: 10px;
}

.unimportant {
	color: #777;
	/* font-style: italic; */
	opacity: 0.9;
}

#client_balance_sum_edit {
	width: 80px;
	display: inline-block;
}

.quote-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.quote {
	display: inline-block;
	font-size: 110%;
	font-weight: 300;
	position: relative;
	margin: 0;
	padding: 0.5rem;
}

.quote:before,
.quote:after {
	position: absolute;
	color: #888;
	font-size: 4rem;
	width: 3rem;
	height: 3rem;
}

.quote:before {
	content: "“";
	left: -2rem;
	top: -1rem;
}

.quote:after {
	content: "”";
	right: -4rem;
	bottom: 0rem;
}

.thead-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}

.text-big {
	font-size: 120%;
}

.text-small {
	font-size: 85%;
}

.text-italic {
	font-style: italic;
}

.text-gray {
	color: #666;
}

.ml-20px {
	margin-left: 20px;
}

.recipient-select-item {
	margin-top: 6px;
}

.recipient-select-text {
	margin-top: -26px;
	margin-left: 32px;
	display: block;
	font-size: 105%;
}

.pr-0px {
	padding-right: 0px;
}

.communication-history {
	margin-top: 9px;
	margin-left: 20px;
	font-size: 80%;
}

.text-ok {
	color: #209050;
}

.text-nok {
	color: #bd1f1f;
}

.passive-scroll {
	height: 200px;
	overflow: scroll;
	font-size: 85%;
	background: #eee;
	padding: 5px;
}

.color-green {
	color: #5a5;
}

.color-orange {
	color: darkorange;
}

.color-red {
	color: #d55;
}

.display-block {
	display: block !important;
}
